nav ul{margin:0;padding:0;list-style:none;}
nav li{padding:0;background-image:none;}
/* Primary Navigation *****************************************************/
#nav{background:url(../images/gr90.png) center center repeat;}
#nav .innerpad{padding-top:0;padding-bottom:0;}
.navlist{}
.navlist li{position:relative;}
.navlist a{display:block;color:#fff;font-family:Raleway,Arial,Helvetica,sans-serif;font-size:1.04em;font-weight:bold;text-decoration:none;white-space:nowrap;}
.navlist > li{float:left;}
.navlist > li > a{float:left;padding:24px 36px;line-height:1em;}
.navlist > li > a:hover,.navlist > li > a:active,.navlist > .active > a,.navlist > li:hover > a,.navlist > li:active > a{background:url(../images/bk15.png) center center repeat;}
.navlist > .first{padding-left:0;background-image:none;}
.navlist > li > ul{display:none;position:absolute;left:0;top:-10000px;z-index:1000;background-color:#8aac1f;}
.navlist > li:hover > ul{display:block;top:100%;}
.navlist li li{float:none;margin-left:0;padding-left:0;background-image:none;}
.navlist li li a,.navlist li:hover li a,.navlist li:active li a{float: none;width: auto;height: auto;padding: 8px 40px 8px 20px;color:#fff;font-size: 1em;line-height: 1.5em;text-align: left;}
.navlist li li:first-child a,.navlist li:hover li:first-child a,.navlist li:active li:first-child a{border-top:0 none;}
.navlist ul a:hover, .navlist li li:hover a,.navlist ul a:active, .navlist li li:active a{background-color:#769319;color:#fff;}
/*Breadcrumb */
#breadcrumb{margin:13px 0;}
.breadcrumb{display:block;float:right;color:#fff;font-family:Raleway,Arial,Helvetica,sans-serif;font-size:1em;font-weight:normal;line-height:22px;text-transform:uppercase;}
.breadcrumb li,.breadcrumb li a{float:left;}
.breadcrumb li{margin-left:16px;padding-left:24px;background:url(../images/breadcrumb_arrow.png) left center no-repeat;}
.breadcrumb li a{font-weight:normal;text-decoration:none;}
.breadcrumb li a:hover,.breadcrumb li a:active{color:#fff;}
.breadcrumb li:first-child{margin-left:0;padding-left:0;background-image:none;}
/* CSS Main Vertical List Menu */
#subnav {background-color: #a8ce38; padding: 25px; margin-bottom: 25px;}
#subnav h2 {color: #fff;}
.sub-nav {list-style-type: none; margin: 0px; padding-left: 15px;}
.sub-nav li{padding-left:0;background-image:none;font-style:normal;}
.sub-nav li a{display: block; padding: 0 0 10px 25px; background: url(../images/sub-nav_arrow.png) left 6px no-repeat; font-weight: bold; text-decoration: none; line-height: 1.5em; color: #fff; font-size:1.2em;}
.sub-nav li a:hover,.sub-nav li a:active,.sub-nav li a:focus,.sub-nav li.active a{color:#252528 !important; background-position: left -40px;}
/* Footer Nav */
.footer-nav ul{margin-bottom:1.5em;}
.footer-nav ul:last-child{margin-bottom:0;}
.footer-nav h3,.footer-nav li.header a{margin-bottom:0;font-family:Raleway,Arial,Helvetica,sans-serif;font-size:1.46667em;font-weight:bold;text-transform:uppercase;}
.footer-nav li{}
.footer-nav li a{color:#fff;font-weight:300;text-decoration:none;}
.footer-nav li a:hover,#footer-nav li a:active,#footer-nav li a:focus{color:#a8ce38;}
